[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DefaultDrawColumnCell

DefaultDrawColumnCell - the default method for drawing cells in this column

## Declaration

Source position: dbgrids.pas line 468

`public procedure TCustomDBGrid.DefaultDrawColumnCell(`
`const Rect: TRect;`
`DataCol: Integer;`
`Column: TColumn;`
`State: TGridDrawState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.